

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none; 
}





/** page structure **/
#content {
  max-width: 1000px;
  background: #252525;
  padding: 25px 65px;
  margin: 0 auto;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

header {
  display: block;
  width: 100%;


}

#navbar {
  max-width: 1000px;
  margin: 0 auto;
}

.menubtn {
 
  position: relative; 
  z-index: 101;
  color: #274a61;
  text-decoration: none;
  font-size: 0em;
  line-height: 0em;


}
.menubtn:hover, .openmenu .menubtn {
  color: #bdd43e;
  background-image: url('../img/hamburger-active.png');
}

/** toggle menu **/
body.openmenu {
  position: fixed;
  overflow: hidden;
}

#pgcontainer {
  padding: 45px 0;
  margin: 0;
}

.overlay {
  position: fixed;
  z-index: 99;
  background-color: rgba(0,0,0,0.5);
  bottom: 0;
  right: 0;
  left: 0;
}

.openmenu .overlay {
  top: 0;
}

/*弹出后样式*/
#hamburgermenu { 
  height: 100%;
  width: 0;
 background: rgba(37, 37, 37, 0.8) !important; 

  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  overflow: hidden;
  -webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  box-shadow: 3px 0 7px rgba(0,0,0,0.55);
}
#hamburgermenu ul {
  margin-top: 45px;
  z-index: 101;
  overflow-y: auto;
  overflow-x: hidden;
}
#hamburgermenu ul li {
  display: block;
}
#hamburgermenu ul li a {
  display: block;

  padding: 10px 8px;
  color: #e8e7e8;
  font-size: 1.2em;

  text-decoration: none;
  text-align: center; 
}
#hamburgermenu li a:hover {
  color: #fff;
  background: #2c2c2c;
}